# Generated by makepkg 6.0.1
# using fakeroot version 1.28
pkgname = transmission-cli
pkgbase = transmission
pkgver = 3.00-4.0
pkgdesc = Fast, easy, and free BitTorrent client (CLI tools, daemon and web client)
url = http://www.transmissionbt.com/
builddate = 1653266192
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 4764187
arch = i486
license = MIT
depend = curl
depend = libevent
depend = systemd
depend = libb64
depend = miniupnpc
depend = libnatpmp
makedepend = gtk3
makedepend = intltool
makedepend = curl
makedepend = qt5-base
makedepend = libevent
makedepend = systemd
makedepend = qt5-tools
makedepend = libappindicator-gtk3
makedepend = dht
makedepend = libb64
makedepend = libutp
makedepend = miniupnpc
makedepend = libnatpmp
